#floating_player {
	position:absolute;
	top:300px;
	left:350px;
	z-index: 200;
	width: 440px;
	border:1px solid #666666;
	background-color:#F3F3F0;
	margin-left: auto; 
	margin-right: auto;
	font-family:helvetica,arial,sans-serif;
	font-size:12px;
	overflow:hidden;
}
#floating_player img {
  margin-right:6px;
  border:0;
}
#floating_player2 .jqHandle img {
	float:left;
}
.jqHandle{	
	background-color:#AAAAAA;
	cursor:move;
	margin:0;
	height:40px;
}
.ui-draggable-dragging  { margin-top/*\**/: 8px\9}
.jqHandle div {
	padding:8px;
}
a.close_player {
	color:#fff;
	text-decoration:none;
	float:right;
	padding-top:4px;
	cursor:pointer;
}
a.close_player:hover {
	text-decoration:underline;
	cursor:hand;
	color:#fff;
}
.logo{
	display:inline;
	float:left;
	width:5%;
	height:5%;
}